# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = gnome-calls
pkgbase = gnome-calls
xdata = pkgtype=pkg
pkgver = 48.1-1
pkgdesc = Phone dialer and call handler
url = https://gitlab.gnome.org/GNOME/calls
builddate = 1744323002
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2939998
arch = aarch64
license = GPL-3.0-or-later
depend = callaudiod
depend = dconf
depend = evolution-data-server
depend = feedbackd
depend = folks
depend = gcc-libs
depend = glib2
depend = glibc
depend = gom
depend = gstreamer
depend = gtk4
depend = hicolor-icon-theme
depend = libadwaita
depend = libgee
depend = libmm-glib
depend = libpeas-2
depend = libsecret
depend = sofia-sip
makedepend = appstream
makedepend = git
makedepend = glib2-devel
makedepend = meson
makedepend = python-docutils
makedepend = vala
